/* Global Style & Override Bootstrap */
body { background:#FFF; font-size:13px; /*color:#737375;*/ overflow-x:hidden; background-attachment:fixed!important; }
ul { list-style:none; }
a:hover, a:focus { text-decoration: none; }
a:focus { outline:none; }
div.container { width:1000px; }
ul.navlist { padding:0; margin:0; display:block; list-style-type:none;}
#mid-container { margin-top:5px; border-radius:5px; z-index:2; }
#mid-container .content { min-height:450px; padding-right:5px; }
#mid-container #nav-menu { padding-left:5px; }
#mid-container div.span { margin:0; }
#mid-left { width:750px; float:left; }
#mid-right { width:240px; float:right; }
.border-radius { -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; }

/* Fix input.btn height in Firefox */
input.btn { height:30px; }

/* Topbar & Header Position */
#topbar, #head-container { position:relative; }

/* Topbar */
#topbar { height:32px; background:url('../img/bg-topbar.png') repeat-x left top; background-size: Auto 69px; }
#topbar h1 { display:none; }
#topbar-nav li h2 { font-size:13px; font-weight:normal; margin:0;}
#topbar-nav li a i { background:url('../img/icon-airport-top-menu.png') no-repeat center; width:18px; height:18px; margin-right:3px; display:inline-block; vertical-align:middle; }
#topbar-nav li { width:141px; display:block; float:left; margin:0; padding:0; border-left:1px solid #E6E6EA; border-right:1px solid #FFF;}
#topbar-nav li.aot-logo { width:141px; border-right:none; }
#topbar-nav li a:link, #topbar-nav li a:visited { display:block; /*width:100%;*/ color:black; height:32px; line-height:32px; font-size: 14px; text-align:center; }
#topbar-nav li a:hover, #topbar-nav li a.active { color:#39518b; text-decoration:none; /*background:url('../img/bg-topbar.png') repeat-x left bottom;*/ background-color: #D3E7EE;
  /* Safari 4-5, Chrome 1-9 */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#D3E7EE), to(#FFFFFF));
  /* Safari 5.1, Chrome 10+ */
  background: -webkit-linear-gradient(top, #D3E7EE, #FFFFFF);
  /* Firefox 3.6+ */
  background: -moz-linear-gradient(top, #D3E7EE, #FFFFFF);
  /* IE 10 */
  background: -ms-linear-gradient(top, #D3E7EE, #FFFFFF);
  /* Opera 11.10+ */
  background: -o-linear-gradient(top, #D3E7EE, #FFFFFF);
}
#topbar-nav li.aot-logo a span { display:block; /*width:100%;*/ height:32px; background:url('../img/logo-aot.png') no-repeat center top; background-size: Auto 32px; text-indent:-9999px; }

/* Header */
header .logo { width:520px; height:100px; margin:0; float:left; }
#header-info { width:600px; float:right; height:70px; padding-top:30px; margin:0; }
header a.logo { display:block; height:110px; line-height:100px; background:url('/img/logo/logo-suvarnabhumi.png') no-repeat center left; text-indent:-9999px; }
header a.logo.hatyai { background-image:url('/img/logo/logo-hatyai.png'); }
header a.logo.chiangmai { background-image:url('/img/logo/logo-chiangmai.png'); }
header a.logo.chiangrai { background-image:url('/img/logo/logo-chiangrai.png'); }
header a.logo.suvarnabhumi { background-image:url('/img/logo/logo-suvarnabhumi.png'); }
header a.logo.donmueang { background-image:url('/img/logo/logo-donmueang.png'); }
header a.logo.phuket { background-image:url('/img/logo/logo-phuket.png'); }
header a.logo.hatyai-en { background-image:url('/img/logo/logo-hatyai-en.png'); }
header a.logo.chiangmai-en { background-image:url('/img/logo/logo-chiangmai-en.png'); }
header a.logo.chiangrai-en { background-image:url('/img/logo/logo-chiangrai-en.png'); }
header a.logo.suvarnabhumi-en { background-image:url('/img/logo/logo-suvarnabhumi-en.png'); }
header a.logo.donmueang-en { background-image:url('/img/logo/logo-donmueang-en.png'); }
header a.logo.phuket-en { background-image:url('/img/logo/logo-phuket-en.png'); }
#header-info p.contact-phone { font-weight:bold; text-align:right; margin-bottom:10px; font-size:12px; }
#header-info p.info-link { text-align:right; margin-bottom:0px; line-height:22px; font-size:11px; }
#header-info form.form-inline { margin:0; }
p.contact-phone span.phone-hotline { color:#5f96dd; padding:4px 0px 4px 27px; background:url('../img/icon-phone.png') no-repeat left top; }
p.contact-phone span.phone-num { padding:4px 5px; }
p.contact-phone a.lang { display:block; float:right; width:18px; height:13px; margin:3px 0 0 5px; overflow:hidden; line-height:100px; background:url('../img/icon-flag.png') no-repeat left top; }
p.contact-phone a.lang-en { background-position:-57px top }
p.contact-phone a.lang-th { background-position:-38px top; }
p.contact-phone a.lang-ch { background-position:-19px top }
p.contact-phone a.lang-jp { background-position:0px top }
p.info-link a { color:#737375; margin:0 6px; }
p.info-link i.icon-search { margin:0 5px; font-size:14px; }
p.info-link input.input-medium { height:18px; padding:2px 3px; font-size:12px; }
p.info-link input.btn { font-size:12px; height:24px; padding:0px 6px; }

.header-navigation { float:right; width:322px; }
/*.header-navigation form { margin-bottom: 0px; }*/
.header-navigation .search input { width:308px!important; padding-top: 0px; padding-bottom: 0px;font-size: 12px; height: 24px; }
.header-navigation .search i.icon-search { display: block; position: absolute; right: 10px; top: 6px; color: lightgray; }
.header-navigation .search i.icon-search:hover {  cursor: pointer; cursor: hand; }
.header-navigation .social { float:left; }

.header-wizard { margin-top:8px; }
.header-wizard .row-fluid { margin-bottom:5px; }
/*.header-wizard .row-fluid a { float:right; background:none; width:auto; height:auto; padding:0 8px; border-right:1px solid #ddd; text-indent:inherit; }*/
.header-wizard .search { display:inherit; position: relative; }

.header-wizard .lang { float:right; margin:5px 0 0 10px; }
.header-wizard .lang a { background:url(../../../main/assets/img/icon.png) no-repeat; width:16px; height:11px; float:left; text-indent:-999em; margin-right:3px; padding:0; border:0; }
.header-wizard .lang a.ja { background-position:0 -221px; }
.header-wizard .lang a.cn { background-position:-17px -221px; }
.header-wizard .lang a.th { background-position:-50px -221px; }
.header-wizard .lang a.en { background-position:-34px -221px; }
.header-wizard .lang a.ja.current, .header-wizard .lang a.ja:hover { background-position:0 -232px; }
.header-wizard .lang a.cn.current, .header-wizard .lang a.cn:hover { background-position:-17px -232px; }
.header-wizard .lang a.th.current, .header-wizard .lang a.th:hover { background-position:-50px -232px; }
.header-wizard .lang a.en.current, .header-wizard .lang a.en:hover { background-position:-34px -232px; }
.header-wizard .login {  position:relative; }
.header-wizard .login .dropdown-toggle { border-right:1px solid #ddd; padding-right:10px; }
.header-wizard .login > a { float:right; }
.header-wizard .login hr { margin:5px 0 10px 0; }
.header-wizard .login .dropdown-menu { width:210px; right:50px; left:auto!important; border-radius:3px; margin-top:8px; padding:10px; }
.header-wizard .login .dropdown-menu .page-header { margin:0 0 10px 0; }
.header-wizard .login .dropdown-menu input { padding-left:32px; }
.header-wizard .login .dropdown-menu input.email { background:url(../img/title-icon-register.png) no-repeat 0 -30px; }
.header-wizard .login .dropdown-menu input.password { background:url(../img/title-icon-register.png) no-repeat 0 -54px; }

.officialsite { background:#29176b; color:#fff; padding:1px 7px; font-size:11px; font-weight:bold; text-align:center; }

.icon-arrivals,.icon-departures { background: url(/themes/default/assets/img/icon.png) no-repeat;
    width: 19px; height: 16px; display: inline-block; }
.icon-arrivals { background-position: 0 -81px; }
.icon-departures { background-position: -19px -81px; }

/* Main Container */
#main-container { padding: 5px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;
	box-shadow: 0px 0px 15px 1px #AAA; -moz-box-shadow: 0px 0px 15px 1px #AAA; -webkit-box-shadow: 0px 0px 15px 1px #AAA;
    margin-bottom: 40px; background-color: rgba(255, 255, 255, 1);
}
#mid-container .span9.content ul { list-style:square!important; }
#mid-container .span9.content .align-left { float:left; margin-right:10px; margin-bottom:10px; }
#mid-container .span9.content h4 { color:#2f6dba; font-size:1.3em; margin:0 0 5px 0; }
#mid-container .span9.content img { max-width:739px; }
.content img { max-width:inherit; }
.span9.content img { max-width:745px; }
/* Navigation Menu */
#main-nav { background:url('../img/bg-nav.png') repeat-x left top; height:39px; line-height:39px; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; position:relative; z-index:3; }
#main-nav h2 { display:none; }
#main-nav ul.navlist { text-align:center; font-size:0; }
#main-nav ul.navlist ul { font-size:inherit!important; margin-left:0; }
#main-nav li { display:inline-block; *display:inline; zoom:1; text-align:left; }
#main-nav li li { display:block; }
#main-nav > ul > li { height: 39px; }
#main-nav li:last-child { border:none; }
#main-nav li h3 { font-weight:bold; font-size:13px; margin:0; display:inline; background: url('../img/arrow-list-white.gif') no-repeat left center;}
#main-nav li h3, #main-nav li h3 a { line-height: 39px; }
#main-nav a { color:#FFF; padding: 11px 15px; font-weight:normal; position:relative; }
#main-nav a:hover, #main-nav a.active { text-decoration:none; background:rgba(0,0,0,0.4); }
#main-nav li h4 a { background: none!important; }
#main-nav i.icon-angle-right { font-size:14px; margin:0 5px 0 7px;}

/* Footer */
/*#inside-footer { background:url('../img/logo-aot2.png') no-repeat left 12px; height:200px; }
#inside-footer p { text-align:right; }
#footer-nav { font-size:11px; text-align:right; padding:15px 0 0 0; margin:0 0 20px; }
#footer-nav h6 { font-size:11px; font-weight:normal; margin:0; padding:0; display:inline; }
#footer-nav li { display:inline; }
#footer-nav a { color:#737375; padding:0 0 0 10px; }
#footer-nav a:hover, #footer-nav a.active { text-decoration:underline; }
#footer-nav i.icon-chevron-right { font-size:1px; }
#inside-footer p.contact-phone { font-size:16px; font-weight:bold; }
#inside-footer p.contact-phone span.phone-hotline { padding-top:1px; }
#inside-footer p.copyright { font-size:12px; color:#737375; }
#inside-footer p.others-link a.ico { display:block; float:right; margin-left:5px; height:25px; text-indent:-9999px; }*/

.footer { margin:0 auto; }
.footer p { text-align:center; color:#666; font-size:12px; }
.footer-nav { background:#fff; margin-bottom:10px; text-align:center; border-radius:5px; padding:10px; }
.footer-nav ul { display:block; text-align:center; }
.footer-nav .footer-inner { border-right:1px solid #ddd; display:inline-block; *display:inline; zoom:1; padding:0 10px; margin:0; vertical-align:top; height:36px; }
.footer-nav .footer-inner:last-child { border-right:none; }
.footer-nav .footer-inner a { margin-right:0; }
.footer-bottom { background:#e9e9e9; padding: 15px 0; box-shadow:0 2px 2px #ccc inset; }
.footer-inner { margin:0 auto; margin-bottom:15px; text-align:center; }
.footer-inner .social a { height:19px; margin-right:3px; }
.footer-inner label { display:inline-block; *display:inline;zoom:1; margin-right:5px; vertical-align:top; }
.footer-inner.app { margin-bottom:15px; }
.footer-inner a { background:url(../../../main/assets/img/icon.png) no-repeat; display:inline-block; *display:inline; zoom:1; margin-right:10px; height:25px; vertical-align:top; }
.footer-inner a.news { background-position:0 -85px; width:52px; }
.footer-inner a.contact { background-position:0 -110px; width:100px; }
.footer-inner .call-center { display:inline-block; margin-right:10px; color:#15558b; vertical-align:top; }
.footer-inner a.googleplay { background-position:0 -54px; width:88px; height:31px; margin:0; }
.footer-inner a.appstore { background-position:-88px -54px; width:98px; height:31px; margin:0; }
.footer-inner a.mobile-app { background-position:-66px -243px; width:98px; height:34px;  font-size:0; border-right:1px solid #ccc; padding-right:15px; margin-right:15px; }
.footer-inner a.livechat { background-position:0 -277px; width:125px; height:24px;  font-size:0; }
/*.footer-inner .newsletter { display: block; vertical-align: top; padding: 10px; background: url('../img/newsletter-bg.png') no-repeat left top #f5f5f5; border-radius: 5px; border: 1px solid #eee; box-shadow: 0 2px 2px rgba(0, 0, 0, 0.15); overflow: hidden; margin-top: 5px; }
.footer-inner .newsletter h4.title { text-align: left; margin: 5px 10px; font-size: 1em; float: left; }
.footer-inner .newsletter form { margin: 0; float: left; }
.footer-inner .newsletter span { display: block; font-size: 11px; text-align: left; color: #666; } 
.footer-inner .newsletter input[type="text"] { width: 260px; margin-bottom: 0; }*/
.footer-inner .newsletter { display: block; vertical-align: top; overflow: hidden; margin-top: 5px; }
.footer-inner .newsletter h4.title { display: none; }
.footer-inner .newsletter i { color: #0076a3; border:0; background:none; font-size:1.4em; margin-top:3px; background: none!important; }
.footer-inner .newsletter form { margin: 0; float: left; }
.footer-inner .newsletter span { display: block; font-size: 11px; text-align: left; color: #666; } 
.footer-inner .newsletter input[type="text"] { width: 300px; margin-bottom: 0; }

.footer-inner .contact { font-size:1.2em; font-weight:bold; display:inline-block; *display:inline; zoom:1; margin:5px 30px 0 0; }
.footer-inner .contact i { background:url(../../../main/assets/img/icon.png) no-repeat; height:18px; margin-right:8px; float:left; }
.footer-inner .contact > a { text-indent:inherit; background: none; color:#15558b; }
.footer-inner .app { text-align: right; margin-top: 10px; display: inline-block; vertical-align: top; }
.footer-inner .app a {  }
.footer-inner .contact .call-center i { background-position:0 -301px; width:18px; }
.footer-inner a.live-chat { margin-right: 0; }
.footer-inner a.live-chat i { background-position:-18px -301px; width:22px; }
.footer-inner a.newsletter i { background-position:-40px -301px; width:19px; }
.footer-inner a.connect-with-us i { background-position:-60px -301px; width:18px; }

.footer-menu { text-align:center; display:block; margin:0 0 20px 0; }
.footer-menu li { border-right:1px solid #ddd; padding:0 10px; display:inline-block; *display:inline; zoom:1; }
.footer-menu li a { color:#464646; }
.footer-menu li:last-child, * + html .footer-menu *:last-child + li + li + li { border-right:none!important; }

.footer .social { display:inline-block; *display:inline; zoom:1; margin:0; }

.menu-bottom { padding-bottom:15px; margin:0 0 15px 0; text-align:center; }
.menu-bottom td { border-right:1px dotted #bbb; width:16%; text-align:left; vertical-align:top; }
.menu-bottom td:last-child { border-right:none; }
.menu-bottom td span { display:block; padding:0 10px; }
.menu-bottom td h5 { color:#0076a3; margin:0 0 8px 0; line-height:normal; font-size:12px; }
.menu-bottom td ul { list-style:disc; font-size:12px; margin-left:15px; }
.menu-bottom td ul li { line-height:normal; margin-bottom:5px; }
.menu-bottom td ul a { color:#777; }
.menu-bottom td ul a:hover { color:#15558B; }
.border-menu-bottom { border-bottom:1px dashed #bbb; margin-bottom:15px; }

.nav-footer { background:url(../../../main/assets/img/nav-footer.png) no-repeat; height:35px; line-height:35px; padding:0 15px; margin-bottom: 10px; }
.nav-footer > ul { float:left; margin:0; font-size:12px; }
.nav-footer > ul > li { display:inline-block; border-right:1px dotted #ddd; padding-right:10px; margin-right:10px; }
.nav-footer > ul > li a { color:#fff; }
.nav-footer p { color:#afcefc; font-size:11px; float:right; margin:0; }
.footer-bottom .inner { width:1000px; margin:0 auto; }

a.a-feed, a.a-instr, a.a-twit, a.a-gplus, a.a-fb { width:20px; background:url('../img/icon-sprite-footer.png') no-repeat left top; }
a.a-astore, a.a-gplay { width:76px; background:url('../img/icon-sprite-footer.png') no-repeat left top; }
a.a-feed { background-position:-252px top; }
a.a-instr { background-position:-230px top; }
a.a-twit { background-position:-208px top; }
a.a-gplus { background-position:-186px top; }
a.a-fb { background-position:-164px top; }
a.a-astore { background-position:-82px top; }
a.a-gplay { background-position:0px top; }

#inside-footer p.others-link {
    height: 26px;
}
#inside-footer p.others-link .feedback { background: url('../img/feedback.png') no-repeat left top; height: 46px;  width: 133px;  display: block; margin-right: 15px; position: relative; top: 0px; right: -565px;}

/* nav menu at left column and div content at right. */
.left-navmenu { width:240px; float:left; }
.right-content { width:750px; float:right; }

/*.left-navmenu ul { padding:0; margin:0; border-top:1px solid #BBB; list-style-type:none; }*/
.left-navmenu ul { padding:0; margin:0; list-style-type:none; }
.left-navmenu ul li { line-height:30px; padding:0; margin-bottom:1px; }
/*.left-navmenu ul li a:link, .left-navmenu ul li a:visited { display:block; width:200px; padding:0 0 0 40px; color:#535356; text-decoration:none; background:url('../img/bullet1.png') no-repeat 25px center;}*/
.left-navmenu ul li a { display:block; width:200px; padding:5px 0 5px 40px; color:#535356; line-height: 18px; text-decoration:none; background:url('../img/bullet-sprite1.png') no-repeat 15px -31px;}
.left-navmenu ul li.indent a { display:block; width:190px; margin-bottom: 1px; padding:5px 0 5px 50px; color:#535356; text-decoration:none; background:url('../img/bullet1.png') no-repeat 25px center;}
.left-navmenu ul li.indent:last-child a { margin-bottom: 0px;}
.left-navmenu ul li a:hover, .left-navmenu ul li.indent a:hover, .left-navmenu ul li.active a { background-color:#e6e6e6; }


/*.content .title { font-size:16px; line-height:20px; font-weight:normal; color:#003d7e; margin:0 auto 10px; }*/
.content h2 { font-size:16px; line-height:20px; font-weight:normal; color:#003d7e; margin:0 auto 10px; }
/*.content .text { margin:0 auto 10px; text-indent:40px; }*/
.content p { margin:0 auto 10px; line-height:normal; }
.content table p { text-indent:0; }
/*.content img.float-left { float:left; margin:0 15px 15px 0;}*/
.content h3.title { line-height:normal; font-size:1.3em; }

h3.title-page { font-size: 30px; margin-left: 10px; color: #005474; border-bottom: 1px dotted #ccc; padding-bottom: 3px; }

/* Breadcrumb */
.breadcrumb { font-size:11px; color:#38393c; background:none; border-bottom:1px dotted #ccc; margin-bottom:10px; -moz-border-radius:0; -webkit-border-radius:0; border-radius:0; padding-left:0; padding-right:0; }
.breadcrumb li:first-child a { font-weight:bold; }
.breadcrumb li a { color:#39518b; text-decoration:none; }
.breadcrumb > .active { color:#38393c; }

.social { margin:3px 5px 0 0; }
.social a { background:url(../../../main/assets/img/icon.png) no-repeat; float:left; width:18px; height:19px; margin-right:3px }
.social a.instargram { background-position:-36px -183px; }
.social a.twiiter { background-position:-18px -183px; }
.social a.facebook { background-position:0 -183px; }
.social a.instargram:hover { background-position:-36px -202px; }
.social a.twiiter:hover { background-position:-18px -202px; }
.social a.facebook:hover { background-position:0 -202px; }

.dropdown.open { position:static; }
.dropdown-menu { background:rgba(255,255,255, 0.95); border-top-left-radius:0; border-top-right-radius:0; border:0; width:970px; padding:15px; font-size:12px; margin: 0px; }
.dropdown-menu h4 { font-size:1em; border-bottom:1px solid #003e7c; padding-bottom:8px; margin:0 0 8px 0; line-height:normal; color:#003e7c; }
.dropdown-menu h4 i { font-size:1.4em; margin-right:8px; float:left; color:#44a2f2; width:16px; }
.dropdown-menu p { margin-bottom:10px; font-weight:bold; }
.dropdown-menu .dropdown-list { padding:0!important; }
.dropdown-menu .dropdown-list li { list-style:none; line-height:normal; margin-bottom:4px; float:none!important; border-bottom:1px solid #ddd; padding-bottom:4px; }
.dropdown-menu .dropdown-list li a { background:none!important; color:#868686!important; padding:0!important; }
.dropdown-menu .dropdown-list li a:hover { color:#444!important; }
.dropdown-menu img { margin-bottom:5px; float:right; }

.dropdown a i { background:url(../img/arrow.png) no-repeat; width:8px; height:6px; position:absolute; left:0; right:0; bottom:-5px; margin:0 auto; z-index:1001; display:none; }
.dropdown.open a i { background:url(../img/arrow.png) no-repeat; display:block; }
.dropdown.open a:hover i, .dropdown.open a.active i { background:url(../img/arrow-active.png) no-repeat; display:block; }

.mid-left .nav-tabs { margin-bottom:10px; }
.mid-left .nav-tabs > .active > a/*, .mid-left .nav-tabs > .active > a:hover, .mid-left .nav-tabs > .active > a:focus*/ { background:url(../img/tab-highlight.png) no-repeat; color:#fff; border:0; font-weight:bold; /*background-color:#e59a15; color:#fff; border-color:#fbab1d; font-weight:bold;*/ } 
.mid-left .nav-tabs > li { margin-bottom:0; width:35%; }
.mid-left .nav-tabs > li > a { padding:5px 15px 5px 42px; background:url(../img/tab-highlight.png) no-repeat; background-position:0 -36px; height:26px; line-height:26px; margin:0; border:0; /*padding:5px 15px; background:#ebecec; color:#666; border-radius:0;*/ }
.mid-left .nav-tabs li i { display:none; color:#007cbb; margin-left:5px; }
.mid-left .nav-tabs li.active { color:#666; }
.mid-left .nav-tabs li.active i { color:#fff; }

.tab-content { overflow:inherit; }

.list-block { margin:0; border:1px solid #ddd; }
.tab-content .list-block { border:none; }
.list-block li a { padding:8px 10px; display:block; background:#fff; zoom:1; }
.list-block li a:before, .list-block li a:after { content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0 }
.list-block li a:after { clear:both }
.list-block li a:hover { background:url(../../../main/assets/img/bg-list-block.png) repeat-x bottom #f5f5f5; box-shadow:0 0 3px #ccc inset; }
.list-block li a:hover h4.title { color:#333; }
.list-block li i.calendar { background:url(../../../main/assets/img/icon.png) no-repeat; width:31px; height:31px; float:left; margin-right:10px; }
.list-block li img { float:left; margin-right:10px; }
.list-block li .detail { overflow:hidden; color:#666; }
.list-block li .detail .date { display:block; font-size:11px; }
.list-block li .detail h4.title { margin:0 0 5px 0; font-weight:bold; font-size:1.1em; line-height:1.2em; color:#086cc0; }
.list-block li .detail p { line-height:normal; margin:0; }
.tab-pane a.readmore { margin-top:-40px; }
a.readmore { float:right; line-height:normal; color:#888; margin-top:-35px; }
a.readmore:hover { color:#555; }

h1.nav-title { font-size:1.3em; margin:5px 0 10px 0; line-height:normal; color:#000; background:#f9f9f9; padding:5px 10px; }

.nav-left { border:none; margin-bottom:10px; margin: 0; }
.nav-left .accordion-group { border:none; }
.nav-left h3 { background:#f5f5f5; font-size:1em; line-height:normal; margin:0; }
.nav-left h3.active { background:#2f6dba; }
.nav-left h3 a { color:#7391b7; padding:5px 10px; position:relative; }
.nav-left h3.active a { color:#fff; }
.nav-left h3 a i { margin-right:5px; }
.nav-left h3 a i.icon-nav { position:absolute; right:8px; top:10px; font-size:10px; margin:0; color:#ccc; }
.accordion-heading.active a i.icon-nav { color:#fff; }
.accordion-heading .accordion-toggle { padding-right:25px; }

.nav-left ul { margin:0; }
.nav-left li { border-bottom:1px dotted #ccc; }
.nav-left li a { padding:5px 10px;display:block; color:#666; }
.nav-left li a:hover, .nav-left li.active { background:#deeffa; }
.nav-left li.active a { color:#222; }

#nav-menu img { margin-bottom:10px; width:100%; }

.nav-qmenu { position:fixed; right: -128px; top:150px; width: 157px; display:none; }
.nav-qmenu a.button { background:url(../img/icon-quickmenu.png) no-repeat 0 -30px; width:29px; height:70px; display:block; cursor: pointer; }
.nav-qmenu a.button:hover { background-position:-29px -30px; }
.nav-qmenu .list-qmenu { display: none; position:absolute; left:29px; top:-1px; background:#fff; box-shadow:0 1px 3px rgba(0, 0, 0, 0.2); }
.nav-qmenu ul { width:78px; position:relative; margin:0; float:left; border-right:1px dotted #ddd; }
.nav-qmenu ul:last-child , * + html .nav-qmenu *:last-child { border-right:none; }
.nav-qmenu ul li { display:block; }
.nav-qmenu ul li:hover { background:#deeffb; box-shadow:0 0 8px #72baea inset; }
.nav-qmenu li a { display:block; text-align:center; font-size:12px; line-height:normal; padding:8px 0; border-bottom:1px dotted #ccc; margin:0 8px; height:64px; }
.nav-qmenu li:last-child a, * + html .nav-qmenu *:last-child + li a { border-bottom:none; }
.nav-qmenu li i { background:url(../img/icon-quickmenu.png) no-repeat; width:30px; height:30px; display:block; margin:0 auto 5px auto; }
.nav-qmenu li.qmenu-1 i { background-position:0 0; }
.nav-qmenu li.qmenu-2 i { background-position:-30px 0; }
.nav-qmenu li.qmenu-3 i { background-position:-60px 0; }
.nav-qmenu li.qmenu-4 i { background-position:-90px 0; }
.nav-qmenu li.qmenu-5 i { background-position:-120px 0; }
/*.nav-qmenu li.qmenu-6 i { background-position:-150px 0; }*/
.nav-qmenu li.qmenu-6 i { background-position:-180px 0; }
.nav-qmenu li.qmenu-7 i { background-position:-180px 0; }
.nav-qmenu li.qmenu-8 i { background-position:-210px 0; }
.nav-qmenu li.qmenu-9 i { background-position:-240px 0; }

.search_flight { background-color:#f7f7f7; padding:10px; margin-bottom:10px; }
.search_flight p { line-height:18px; color:#868686;}
#search_input { background:none; padding:0; height:auto; margin:0; }
#search_input li { float:left; width:33.32%; list-style:none; }
ul#search_input .input-prepend { width:100%; }
ul#search_input .input-prepend .add-on { font-size:11px; font-weight:bold; text-shadow:none; width:65px; border:none; background:none; }
ul#search_input .input-prepend select, ul#search_input .input-prepend input[type="text"] { width:65%; border-radius:4px; }
ul#search_input .input-prepend select, ul#search_input .input-prepend .span2 { min-height:inherit; }
ul#search_input .input-prepend label { display:inline-block; *display:inline; zoom:1; margin: 5px; }
ul#search_input .time select { width:77px; }
ul#search_input .airline { width:30%; }
ul#search_input input[type="submit"] { margin-left:10px; border-radius:4px; }
#search_input input.btn { vertical-align:top; }
#search_input input.btn-inverse { background-color: #666; background-image: linear-gradient(to bottom, #888, #666); background-repeat: repeat-x; border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25); }

.flight_search_form { margin-bottom:0; }

#container-fluid .span12 { margin:0; }

.table.table-striped tr td { background-color: #EDF5F9; color:#555;}
.table.table-striped tr td.center { text-align:center; }
.table.table-striped tr th { color:#5482BC; vertical-align:top; line-height:1.2em; font-size:0.9em; }
.table.table-striped tr td.logo { max-width:73px; width: 73px;}
.table.table-striped label label-success { background:#25ae62; }
.table.table-striped label label-important { background:#e34848; }
.table-bordered th, .table-bordered td { border-left:1px solid #ddeff8; }
.table-bordered, .table td { border-color:#ddeff8; }
.table th { border-color:#ddeff8; }

#airport_1 { background:url(../img/logo_thaiair.png) no-repeat left top; height:20px; margin: 0 auto;}
#airport_2 { background:url(../img/logo_bkkairway.png) no-repeat left top; height:20px; margin: 0 auto;}
#airport_3 { background:url(../img/logo_airasia.png) no-repeat left top; height:20px; margin: 0 auto;}
#airport_4 { background:url(../img/logo_nokair.png) no-repeat left top; height:20px; margin: 0 auto;}

.table.table-striped thead { width:auto; height:39px; background:url(../img/bg_thead.png) no-repeat center;/*border-radius:5px 5px 0 0; background-color:#f2f2f2; display: table-caption;*/}
.table-striped tbody > tr:nth-child(2n+1) > td, .table-striped tbody > tr:nth-child(2n+1) > th { background-color:#f6fafc;}

.flight-detail { background:url(../img/bg-hr.png) no-repeat center bottom; padding-bottom:40px; margin-bottom:20px; }
.flight-detail h4.media-heading { margin-bottom:10px; color:#2f6dba; font-size:1.3em; }
.flight-detail .btn, .btn-view { color:#2f6dba; font-size:1em; }
.flight-detail .btn i { background:url(../img/icon-flight-button.png) no-repeat; width:30px; height:18px; float:left; margin-right:5px; }
.flight-detail .btn.departure i { background-position:0 0; }
.flight-detail .btn.arrival i { background-position:-30px 0; }

.list-flight-detail { margin:0 0 10px 0; }
.list-flight-detail li { color:#61a19f; }
.list-flight-detail li label { color:#666; display:inline-block; *display:inline; zoom:1; width:28%; margin-bottom:0; }

.social-heading { padding-left:10px; margin-left:10px; border-left:1px dotted #ccc; display:inline-block; *display:inline; zoom:1; }
.social-heading a { background:url(../img/icon-flight-button.png) no-repeat; width:15px; height:15px; margin-right:4px; display:inline-block; *display:inline; zoom:1; }
.social-heading a.fb { background-position:0 -20px; }
.social-heading a.tw { background-position:-15px -20px; }
.social-heading a.ig { background-position:-30px -20px; }
.social-heading a.mail { background-position:-45px -20px; }
.social-heading a.print { background-position:-60px -20px; }

div#search_input { text-align:center; }
th.airline-name { width:50%; text-align:left; }

.ul-news-category { margin-left:0; }
.ul-news-category li { width:33.33%; float:left; }
.ul-news-category li i { margin-right:5px; }
.media h4.media-heading { font-size:1.1em; line-height:normal; }
.media .date-time, .date-time { color:#999; margin-bottom:5px; display:block; }
.media .media-body p { line-height:normal; }
.media div.media-head { min-height: 60px; }
.pull-left img { margin-bottom: 5px; }
.toggle-view-style { position:absolute; right:0; top:3px; }
.span9 .row-fluid { position:relative; }

.item-list { margin:0 -10px; }
.item-list .media { border-bottom: 1px dotted #ddd; margin-bottom:10px; }
.item-list .media.span6 { border-bottom: 1px dotted #ddd; height: 225px; margin: 0 2px 10px 2px; overflow: hidden; padding: 10px; }

.nav-tabs.nav-stacked > li > a { border-radius:0!important; }
.nav-tabs.nav-stacked > li > a i { margin-right:5px; }
.nav-tabs.nav-stacked > li.active > a { background:#2f6dba; color:#fff; font-weight:normal; }

.gallery { padding:70px 0 0 0; margin-top:-11px; background:url(../img/bg.png) no-repeat top center; }
.gallery h3.title { font-size:1.35em; text-align:center; margin:0; line-height:normal; color:#233357; }
.gallery h4.title-nav { color:#4dc8e9; font-size:1.2em; text-align:center; margin:0; }
.gallery .list-thumbs { margin:30px 0 0 0; float:left; list-style:none; }
.gallery .list-thumbs li { float:left; width:20%; list-style:none!important; }
.gallery .list-thumbs li a { max-width:100%; margin:0 4px 8px 4px; padding:0; border-radius:0; position:relative; border:0; box-shadow:0 2px 4px rgba(0, 0, 0, 0.5); }
.gallery .list-thumbs li a span.zoom { display:none; margin:0; padding:0; position:absolute; left:0; right:0; top:0; bottom:0; border:5px solid rgba(255, 255, 255, .5); background:url(http://aot.dev/themes/corporate/assets/img/bg-airport-text.png) repeat; }
.gallery .list-thumbs li a span.zoom i { width:42px; height:48px; margin:0 auto; display:block; background:url(http://aot.dev/themes/corporate/assets/img/icon.png) no-repeat -36px -135px; margin-top:22%; }
.gallery .list-thumbs li a span.caption { position:absolute; left:0; right:0; bottom:0; font-size:0.85em; height:19px; line-height:1.2em; background:url(http://aot.dev/themes/corporate/assets/img/bg-caption.png) repeat-x bottom; color:#fff; overflow:hidden; }
.gallery .list-thumbs li a:hover span.zoom { display:block; }
.gallery .list-thumbs li a img { display:inline; max-width:100%!important; }
.pagination { margin:15px 0 0 0!important; }

.table-title, .table-title th { background:#e7f7ff!important; }

.dutyfreeshop h4.title { width:80%; }
.dutyfreeshop .media .media { margin-top:5px!important; width:50%; float:left; }
.dutyfreeshop .media p { text-indent:0; }
.dutyfreeshop .type { width:20%; }
.dutyfreeshop i { width:16px; margin:0 5px!important; color:#4dc8e9; font-size:1.3em; }
.dutyfreeshop .label { background:#0154a2; padding:3px 6px; }
.dutyfreeshop ul.nav li { list-style:none; font-weight:bold; }
.dutyfreeshop ul.nav .label { font-weight:bold; margin-left:5px; border-radius:20px!important; background:#aaa;  box-shadow:0 2px 2px rgba(0, 0, 0, 0.3) inset; }
.dutyfreeshop ul.nav li.active .label { background:#0154a2; box-shadow:0 2px 4px rgba(0, 40, 80, 0.1); }
.dutyfreeshop ul.nav li a { background:#eee; border-bottom:1px solid #ddd; }
.dutyfreeshop ul.nav li.active a { background:#fff; border:1px solid #ddd; border-bottom:1px solid #fff; color:inherit; }

.dutyfreeshop-detail .media img { width:100%; margin-bottom:10px; }
.dutyfreeshop-detail .media { background:#f2f2f2; border:1px solid #e5e5e5; padding:10px; box-shadow:0 2px 4px rgba(0, 0, 0, 0.1); margin-bottom:10px; }
.dutyfreeshop-detail .media ul { margin:0; }
.dutyfreeshop-detail .media li { list-style:none; }
.dutyfreeshop-detail .media label { display:inline-block; width:150px; font-size:0.9em; font-weight:bold; text-align:right; margin-right:15px; }

.dutyfreeshop-detail .thumbnails { margin:0 -13px 0 -5px !important; }
.dutyfreeshop-detail .thumbnails li { margin:0 5px 10px 5px!important; width:48.12%; }
.dutyfreeshop-detail .thumbnails li a { box-shadow:0 2px 4px rgba(0, 0, 0, 0.1); }
.dutyfreeshop-detail .thumbnails li p a { padding:5px; display:block; height:50px; text-align:center; box-shadow:none; margin-top:5px; }
.dutyfreeshop-detail .thumbnails li img { margin:0 auto; float:none; }

.register-page .control-group { margin-left:50px; }
.register-page .page-header { margin:15px; }
.register-page h1, .header-wizard .login .dropdown-menu h1, .page-header .h1 { line-height:30px; color:#666;  font-size:18px; font-weight:normal; margin:0; float:none; height:auto; }
.register-page h1 i, .header-wizard .login .dropdown-menu i { background:url(../img/title-icon-register.png) no-repeat; width:30px; height:30px; float:left; margin-right:10px; }
.register-page h1 i.register, .header-wizard .login .dropdown-menu i.register { background-position:0 0; }
.register-page h1 i.forgot { background-position:-30px 0; }
.register-page h1 i.profile { background-position:-60px 0; }
.register-page h1 i.activate { background-position:-90px 0; }

.red { color:#f00; }

.facebook-connect { background:url(../img/facebook-connect.png) no-repeat; width:211px; height:34px; display:block; }

.btn-primary { background-color:#007faf;*background-color:#007faf;background-image:-moz-linear-gradient(top,#3cc4f1,#007faf);background-image:-webkit-gradient(linear,0 0,0 100%,from(#3cc4f1),to(#007faf));background-image:-webkit-linear-gradient(top,#3cc4f1,#007faf); background-image:-o-linear-gradient(top,#3cc4f1,#007faf);background-image:linear-gradient(to bottom,#3cc4f1,#007faf);background-repeat:repeat-x;border-color:#007faf #007faf #3cc4f1; }
.btn-primary:hover { background-color: #007faf; }

.ticker-wrapper.has-js { float:left; margin:-5px 0 10px 0; width:100%; height:40px; }
.ticker-wrapper .ticker { background:url(../img/latest_flight_bg.jpg) no-repeat; height:40px; border-radius:0; }
.ticker-wrapper .ticker-title { background:none; width:185px; line-height:3em; padding-left:54px; text-shadow:0 1px 2px rgba(0, 0, 0, 0.4); }
.ticker-wrapper .ticker-title > span:after { content:" Flight"!important; }
.ticker-wrapper .ticker-title i { display:none; }
.ticker-wrapper .ticker-content { color:#fff; line-height:3em; }
.ticker-wrapper .ticker-content, .ticker-swipe, .ticker-swipe span { background:#48484a; }
.ticker-swipe span { border-bottom:1px solid #fff; height:17px; }
.ticker .icon-arrivals, .ticker .icon-departures { position: relative; top: 3px; }

.ui-helper-hidden-accessible {display:none;}

#content.search { padding: 10px 5px 5px 5px; }
#content.search .title { font-size: 1.8em; line-height: normal; margin: 0 0 5px 0; }
#content.search .title.small { color: #999; font-size: 1.1em; margin-bottom: 15px; }
#content.search .item-list .media.span6 { height: 180px; }

.related-content ul li.span3 { margin-bottom:  0; }
.related-content ul li.span3 a.media-object { border: 1px solid #ddd; }

.img-ig { border: 5px solid #ccc; }
.ig-detail .media-body i { color: #bbb; font-size: 1.2em; margin-right: 5px; }
.ig-detail .media-body .title { margin: 0; }
.ig-detail .media-body span { font-weight: bold; color: #444; display: block; } 
.ig-detail hr { margin: 10px 0; }
.ig-detail .media img { border-radius: 50%; border: 1px solid #4686d8; }
.icon-ig { background: url("../img/icon-ig-detail.png") no-repeat; width: 90px; height: 90px; position: absolute; top: 0; right: -5px; }
.ig-detail > div { position: relative; }
.icon-ig i { background: url("../img/icon-ig.png") no-repeat; height: 33px; margin-right: 10px; width: 33px; display: block; margin-left: 50px; margin-top: 10px; line-height: 33px; }
.comment-ig { margin: 0; }
.comment-ig td h5 { margin: 0; }
.comment-ig td.media img { border: 1px solid #ddeff8; }
.like-tab { border-bottom: 1px solid #ddeff8; padding: 0 0 8px 0; color: #888; }
.like-tab span { display: inline-block; margin-right: 10px; }
.like-tab i.icon-heart { color: #ffa8c1; margin-right: 5px; }
.like-tab i.icon-comment { color: #7dc0ff; margin-right: 5px; }
.scroll-pane.comment-scroll-ig { height: 295px!important; margin-bottom: 10px; }

.navleft-img { margin-bottom: 10px; }
.row-fluid { clear: left; margin-top: 10px; float: left; }

.widget-header { height: 53px; position: relative; }
.widget-header h3 { text-indent: -999em; overflow: hidden; margin: 0; }
.widget-header img { position: absolute; right: 90px; top: 3px; }
.widget-header a.more { position: absolute; top: 15px; right: 10px; text-indent: -999em; overflow: hidden; background: url("../img/more-header.png") no-repeat; width: 70px; height: 22px; }
.widget-body { overflow: hidden; }
.widget-body h4 { font-size: 1.1em; line-height: normal; }
.widget-body p { color: #ccc; margin-bottom: 0; line-height: normal; }
.popular-destination { }
.popular-destination .widget-header { background: url("../img/header-popular-destination.png") no-repeat; }
.festive .widget-header { background: url("../img/header-festive.png") no-repeat; }
.popular-destination .widget-body, .festive .widget-body { background: #383839; color: #fff; padding: 10px; }
.popular-destination .widget-body img, .festive .widget-body img { border: 1px solid #333; }
.popular-destination .widget-body a { position: relative; display: block; overflow: hidden; }
.popular-destination .widget-body a span { position: absolute; bottom: 0; left: 0; right: 0; z-index: 1; padding: 8px; background: rgba(0, 0, 0, 0.7); color: #fff;  }
.popular-destination > img, .festive > img { float: left; width: 100%; }